	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/01/2021 13:50
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-shopping-bag:before { content: "\f100"; }
.flaticon-search:before { content: "\f101"; }
.flaticon-search-1:before { content: "\f102"; }
.flaticon-shopping-bag-1:before { content: "\f103"; }
.flaticon-shopping-bag-2:before { content: "\f104"; }
.flaticon-shopping-bag-3:before { content: "\f105"; }
.flaticon-shopping-bag-4:before { content: "\f106"; }
.flaticon-medal:before { content: "\f107"; }
.flaticon-medal-1:before { content: "\f108"; }
.flaticon-award:before { content: "\f109"; }
.flaticon-setting:before { content: "\f10a"; }
.flaticon-clock:before { content: "\f10b"; }
.flaticon-right:before { content: "\f10c"; }
.flaticon-left:before { content: "\f10d"; }
.flaticon-responsive:before { content: "\f10e"; }
.flaticon-code:before { content: "\f10f"; }
.flaticon-monitor:before { content: "\f110"; }
.flaticon-data-analysis:before { content: "\f111"; }
.flaticon-data:before { content: "\f112"; }
.flaticon-cyber-security:before { content: "\f113"; }
.flaticon-cyber-security-1:before { content: "\f114"; }
.flaticon-cyber-security-2:before { content: "\f115"; }
.flaticon-data-1:before { content: "\f116"; }
.flaticon-web-maintenance:before { content: "\f117"; }
.flaticon-programming:before { content: "\f118"; }
.flaticon-app-development:before { content: "\f119"; }
.flaticon-development:before { content: "\f11a"; }
.flaticon-ux:before { content: "\f11b"; }
.flaticon-ui:before { content: "\f11c"; }
.flaticon-checklist:before { content: "\f11d"; }
.flaticon-test:before { content: "\f11e"; }
.flaticon-brainstorming:before { content: "\f11f"; }
.flaticon-technical-support:before { content: "\f120"; }
.flaticon-support:before { content: "\f121"; }
.flaticon-team:before { content: "\f122"; }
.flaticon-network:before { content: "\f123"; }
.flaticon-team-1:before { content: "\f124"; }
.flaticon-networking:before { content: "\f125"; }
.flaticon-collaboration:before { content: "\f126"; }
.flaticon-android:before { content: "\f127"; }
.flaticon-apple:before { content: "\f128"; }
.flaticon-iot:before { content: "\f129"; }
.flaticon-coding:before { content: "\f12a"; }
.flaticon-monitor-1:before { content: "\f12b"; }
.flaticon-website:before { content: "\f12c"; }
.flaticon-api:before { content: "\f12d"; }
.flaticon-smart-watch:before { content: "\f12e"; }
.flaticon-smart-watch-1:before { content: "\f12f"; }
.flaticon-tv:before { content: "\f130"; }
.flaticon-old-tv:before { content: "\f131"; }
.flaticon-old-tv-1:before { content: "\f132"; }
.flaticon-apple-1:before { content: "\f133"; }
.flaticon-globe:before { content: "\f134"; }
.flaticon-envelope:before { content: "\f135"; }
.flaticon-envelope-1:before { content: "\f136"; }
.flaticon-call:before { content: "\f137"; }
.flaticon-telephone:before { content: "\f138"; }
.flaticon-telephone-1:before { content: "\f139"; }